HELP me plz.

Discussion in 'PSP - Games & Content' started by Tim the Elite, May 8, 2008.

  1. Tim the Elite
    OP

    Tim the Elite Member

    Newcomer
    34
    0
    Jul 30, 2007
    CHANGING THIS TOPIC TOTALLY; my previous post didnt make sense

    ok so ive got a phat with 2.81 and i plan to downgrade using liberty city etc etc

    so ive figured out how to get to 1.5... but then how do i install the 3.90 M33?
     
  2. ediblebird

    ediblebird GBAtemp Fan

    Member
    313
    0
    Aug 22, 2006
  3. Tim the Elite
    OP

    Tim the Elite Member

    Newcomer
    34
    0
    Jul 30, 2007
    i thought u dont need a pandora if its under 2.71?
     
  4. Taziz

    Taziz GBAtemp Regular

    Member
    181
    0
    Aug 6, 2007
    Lithuania
    if you downgrade from that version to 1.5 you don't need Pandora all you need is the dark alex pack it will instal to 3.90 very fast